OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
MyTraits::VertexT< Base, Refs > Struct Template Reference

## Public Member Functions

const Point & | cog () const
void | set_cog (const Point &_p)
const Point & | cog () const
void | set_cog (const Point &_p)

The documentation for this struct was generated from the following files:

- Doc/Tutorial/07-traits/smooth.cc
- OpenMesh/Examples/Tutorial07/smooth.cc